Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2296

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2296
Last Modified 05 Sep 2008 05:40:01
Published 18 May 2008 10:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2296

Summary

PHP remote file inclusion vulnerability in include/bbs.lib.inc.php in Rgboard 3.0.12 allows remote attackers to execute arbitrary PHP code via a URL in the site_path parameter.

Vulnerable Systems

Application

  • Rgboard 3.0.12


References

XF - rgboard-sitepath-file-include(42431)

BID - 29230

MILW0RM - 5620


Last Updated: 27 May 2016 10:47:48